{
  "alfredsnippet" : {
    "snippet" : "sudo curl -L https:\/\/opengist.lotimmy.com\/timmy\/5c797f1047b840b1b1dbcd5328979e9a\/raw\/HEAD\/osc52_copy.py -o \/usr\/local\/bin\/rcopy\n\nsudo chmod +x \/usr\/local\/bin\/rcopy",
    "uid" : "DE5B13BD-7FD4-44A7-A590-E757DD5D36FB",
    "name" : "rcopy",
    "keyword" : ""
  }
}